<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
    <title>Liquidador</title>
    <style>
      
      .slide {
        width: 70%;
        margin-left: auto;
        margin-right: auto;
      }
    </style>
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <a class="navbar-brand p-2" href="index.html"> Inicio</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav">
            <a class="nav-link" href="liquidador.html">Liquidador</a>
            <a class="nav-link active" href="manual.html">Manual</a>
            <a class="nav-link" href="ifs.html">Indicadores financieros</a>
          </div>
        </div>
    </nav>

    
    <div class="slide">
      <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img src="https://www.udenar.edu.co/recursos/wp-content/uploads/2016/11/udenar-acreditacion-1-765x510.png" class="d-block w-100" alt="...">
          </div>
          <div class="carousel-item">
            <img src="https://www.udenar.edu.co/recursos/wp-content/uploads/2016/11/udenar-765x510.jpg" class="d-block w-100" alt="...">
          </div>
          <div class="carousel-item">
            <img src="https://lh3.googleusercontent.com/proxy/n4GhAWQXE1_5P1sQnAkk2YJLAWbSL9YQdnVhwCewrEF-FdEgIFhB3Lc_v_dsKdAeHSGGDfV0lN_wZQ2M3JdQtJ0zFQk-pNNUtcuttE49cYTznz2vLRldWp06fznHQcV8aVxtQd4m5rCVHzETBzi31XEAEH3yYGvgYiNeOA9Igc_vEcxAsXe9SaMyBRZyGLqvmg" class="d-block w-100" alt="...">
          </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-bs-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-bs-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Next</span>
        </a>
      </div>
    </div>

    <div class="container mt-4 mb-4" >
      <h1 id="manual-de-usuario">Manual de usuario</h1>
      <p>Este programa tiene como objetivo calcular de manera rápida y sencilla la liquidación de un trabajador, a
        continuación se indicará el uso para su correcto funcionamiento.</p>
      <h2 id="ingrese-un-salario-">Ingrese un salario.</h2>
      <p>Para poder calcular las prestaciones sociales, es necesario este campo, en caso de no ingresar un valor se tomará
        por defecto el salario mínimo
        vigente. </p>
      <ul>
        <li>
          <p>Ingrese valores positivos</p>
          <ol>
            <li>No se admiten letras</li>
            <li>No use comas</li>
            <li>El punto se tomará como decimal</li>
          </ol>
        </li>
        <li>
          <p>Ingrese valores positivos</p>
        </li>
      </ul>
      <blockquote>
        <p>En las siguientes versiones se mejorará la visualización y el ingreso de cifras con puntos y comas</p>
      </blockquote>
      <h2 id="ingrese-los-rangos-de-fechas-">Ingrese los rangos de fechas.</h2>
      <p>Para mejorar la funcionalidad del programa y hacerlo mas flexible era necesario poner más campos de tipo fecha para
        el calculo de algunos beneficios por separado y poder imprimir el resultado visualizando los días entre el rango de
        fechas. </p>
      <ul>
        <li>Ingrese fecha inicio<ol>
            <li>No se admiten letras</li>
            <li>Si va a ingresar la fecha por teclado use las separaciones / con el formato aaaa/mm/dd</li>
          </ol>
        </li>
      </ul>
      <ul>
        <li>Ingrese fecha final<ol>
            <li>No se admiten letras</li>
            <li>Si va a ingresar la fecha por teclado use las separaciones / con el formato aaaa/mm/dd</li>
          </ol>
        </li>
      </ul>
      <blockquote>
        <p><strong>Nota</strong> Sea coherente al momento de ingresar el rango de fechas para evitar errores en los cálculos
          por favor</p>
      </blockquote>
      <h2 id="calcular-resultados-">Calcular resultados.</h2>
      <p>Después de llenar los campos obligatorios ya podrá visualizar en la casilla principal el subtotal, el cual sumará
        el salario ingresado más el subsidio de transporte en caso de tener la casilla <strong>subsidio de
          transporte</strong>, es importante tener esto en cuenta ya que el resultado varía si esta casilla se encuentra
        activada. </p>
    
    </div>

    <!-- Footer -->
    <footer class="bg-dark text-center text-lg-start">
      <!-- Grid container -->
      <div class="container p-4">
        <!--Grid row-->
        <div class="row">
          <!--Grid column-->
          <div class="col-lg-6 col-md-12 mb-4 mb-md-0">
            <h5 class="text-uppercase text-light">Liquidador online beta 1.1</h5>
    
            <p class="text-light ">
              Estamos trabajando para mejorar este servicio, todavía se encuentra en
              fase de desarrollo, muchas gracias por visitar la página, puedes contactarme
              por medio de las siguientes redes.
            </p>
          </div>
          <!--Grid column-->
    
          <!--Grid column-->
          <div class="col-lg-3 col-md-6 mb-4 mb-md-0">
            <h5 class="text-uppercase" style="color:darkgrey">Redes</h5>
    
            <ul class="list-unstyled mb-0">
              <li>
                <a href="https://www.linkedin.com/in/luis-angel-espa%C3%B1a-yepez-a384471a5/" target="_blank"
                  class="text-light">Linkedin</a>
              </li>
            </ul>
          </div>
          <!--Grid column-->
    
          <!--Grid column-->
          <div class="col-lg-3 col-md-6 mb-4 mb-md-0">
            <h5 class="text-uppercase mb-0" style="color:darkgrey">Dev</h5>
    
            <ul class="list-unstyled">
              <li>
                <a href="https://gitlab.com/fdh.luis.angel" target="_blank" class="text-light">Gitlab</a>
              </li>
              <li>
                <a href="https://github.com/LuisEspanna" target="_blank" class="text-light">Github</a>
              </li>
            </ul>
          </div>
          <!--Grid column-->
        </div>
        <!--Grid row-->
      </div>
      <!-- Grid container -->
    
      <!-- Copyright -->
      <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2); color:darkgrey">
        © 2020 Copyright:
        <a class="text-light" href="https://mdbootstrap.com/">MDBootstrap.com</a>
      </div>
      <!-- Copyright -->
    </footer>
    <!-- Footer -->

</body>

<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
</html>